Subject: Re: [v6ops] Disposition of draft-ietf-v6ops-cpe-slaac-renum-05

From: Fred Baker <[email-masked]>
Date: Sun, 1 Nov 2020 22:28:55 -0800

> On Oct 22, 2020, at 1:28 PM, Fernando Gont <[email-masked]> wrote:
> 
>> If the IESG doesn't want this published in it's current form I would
>> prefer it was sent back to the wg for a respin.
> 
> A respin for what?

Let me echo Fernando's question. Warren (and the IESG) are essentially asking for a respin that can be carried out by the RFC Editor, which is a pretty minor change. I'm willing enough to take this back to the working group, do the respin, and resubmit, which I suspect Alice/Sandy/ et al might prefer. But the question is - is there anything that needs to be touched besides the issues raised in the ballot (https://datatracker.ietf.org/doc/draft-ietf-v6ops-cpe-slaac-renum/ballot/)? What specifically do you want edited, and in what way?

I would kind of hope that if you had a major issue, you might have raised it since November 2019.